# 🧙 Magify Unity3d SDK

[![sdk](https://img.shields.io/badge/sdk-4.4.0-green)](https://github.com/Magify-LTD/magify-unity)
[![service](https://img.shields.io/badge/service-4.4.0-green)](https://github.com/Magify-LTD/magify-unity)

```
{
  "dependencies": {
    "com.magify.unity-sdk": "file:com.magify.unity-sdk-4.4.0.tgz",
    "com.magify.unity-sdk-service": "file:com.magify.unity-sdk-service-4.4.0.tgz",
    ...
  },
}
```

> **Full documentation with example at [version page](https://magify.atlassian.net/wiki/spaces/GW/pages/1280164/Releases).**


# Change Log

## [4.4.0]
### Release 4.4.0
- [SDK] Added "storefront" property for ProductPurchaseEvent (#536)
- [SDK] Added 'original_app_version' field for some analytics models ($555)
- [Service] Added TrackCorrectionTransaction for service analytics (#535)
- [Bundler] Added the possibility to build a single bundle with all languages included (#645)

# CONTACTS

| #  | Name                                                                                                     | Position             |
|:--:|----------------------------------------------------------------------------------------------------------|----------------------|
| 1  | [Kirill Dudnik](https://magifycom.slack.com/team/U074KHLMRAA) ([email](kirill.dudnik@magify.com))        | Unity                |